body {
    font-family: quicksand-light !important;
}

input[type=date]::-webkit-inner-spin-button, input[type=month]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}
input[type=date]::-webkit-calendar-picker-indicator, input[type=month]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

input[type="date"]::-webkit-calendar-picker-indicator, input[type=month]::-webkit-inner-spin-button {
    display: block;
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

input[type="file"] {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    cursor: pointer;
}

.container-fluid2 {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.nav-menu-ipostula {
    border-bottom: 2px solid #fff;
    font-size: 22px;
}

.nav-menu-ipostula:hover {
    border-bottom: 2px solid #873299;
}

.nav-menu-ipostula:focus, .nav-menu-ipostula:visited {
    outline: 0;
    box-shadow: none !important;
}

.btn-ipostula1 {
    background-color: #873299;
    color: #fff;
}

.btn-ipostula1:hover, .btn-ipostula1:focus {
    color: #fff !important;
    outline: 0;
}

.btn-ipostula1-ancho {
    font-size: 20px;
    width: 280px;
    border-radius: 15px;
}

.btn-ipostula2 {
    border-radius: 30px;
    padding: 10px 30px;
}

.btn-ipostula3 {
    border-radius: 30px;
    padding: 10px 10px;
}

.btn-ipostula4 {
    border-radius: 30px;
    padding: 10px 10px;
    background-color: #FFF;
    color: #873299;
    border: 1px solid #873299;
}

.btn-ipostula5 {
    background-color: #ce6ce2;
    color: #fff;
}

.btn-ipostula5:hover, .btn-ipostula5:focus {
    color: #fff !important;
    outline: 0;
}

.text-ipostula1 {
    color: #873299 !important;
}

.text-ipostula2 {
    color: #35E548 !important;
}

.text-ipostula3 {
    color: #2B9937 !important;
}

.text-ipostula4 {
    color: #3B3B46 !important;
}

.text-ipostula5 {
    color: #F2F2F2 !important;
}

.cInput-ipostula1 {
    background-color: #FFFFFF;
    border: 0px;
    border-bottom: 1px solid #873299;
    border-radius: 0px;
    outline: 0;
    font-size: 18px;
    color: #000;
}

.cInput-ipostula1:focus {
    box-shadow: 0 0 0 0;
    color: #000 !important;
    background-color: #FFFFFF;
    border-bottom: 1px solid #873299;
}

.modalBefore {
	z-index: 3000;
    background-color: #000;
    opacity: 0.7;
    min-width: 100%;
    min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    padding-top: calc(25% - 25px);
    display: none;
}

/* ModalConfirm */
.modalContainer {
    background-color: rgba(0,0,0,.4);
    transition: background-color .1s;
    align-items: center;
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 10px;
    /*background-color: transparent;*/
    z-index: 1060;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

.modalContainer .modal_ipostula {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: center;
    width: 30em !important;
    max-width: 100%;
    padding: 2em !important;
    border-radius: .3125em;
    background: #873299;
    font-family: inherit;
    font-size: 1rem;
    box-sizing: border-box;
}

.modalContainer .modal_ipostula i {
    margin: 50px 0;
}

.modalContainer .modal_ipostula span {
    font-size: 28px;
    color: #fff !important;
    text-align: center;
    /* font-weight: 600; */
    text-transform: none;
    word-wrap: break-word;
    font-family: quicksand-light;
}

.modalContainer .modal_ipostula .cerrar {
    position: absolute;
    top: -20px;
    right: -15px;
    background: #495057;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border: 3px solid #fff;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

.modalContainer .modal_ipostula .cerrar:hover {
    text-decoration: none;
}

.cNavBlock {
    /*
    position: absolute;
    min-width: 97%;
    z-index: 2;
    */
}

.img-bg-banner {
    width: 100%;
    height: 800px;
    /*height: calc( calc(100vh / 6) * 4.5);*/
    /*background-size: 100% calc( calc(100vh / 6) * 4.5);*/
    background-size: 100% 800px;
    background-attachment: fixed;
    /*background-position: center;*/
    background-repeat: no-repeat;
    /*position: relative;*/
}

.img-bg-banner-puntos {
    position: absolute;
    width: 90%;
    height: 35%;
    background-size: 100% 100%;
    margin: 0 auto;
    background-position: center;
    background-repeat: no-repeat;
    bottom: 0px;
    margin-left: 5%;
    z-index: 1;
}

.divTextoBanner {
    position: absolute;
    left: 50%;
    top: 150px;
    width: 40%;
}

.divTextoBanner span {
    font-family: quicksand-bold;
    font-size: 96px;
    background-color: #873299;
    color: #fff;
    letter-spacing: 7px;
}

.title-ipostula {
    font-family: 'omnessemibold';
    font-weight: bold;
    color: #873299;
    letter-spacing: 8px;
    font-size: 32px;
}

.cPasoObtengo .title {
    color: #873299;
    font-size: 20px;
    font-weight: bold;
}

.img-paso-obtengo {
    position: absolute;
    right: -10px;
}

.card-welcome {
    height: 300px;
    width: 400px;
    max-width: 400px;
    position: relative;
    right: 7.5px;
}

.card-welcome-header {
    padding-bottom: 20px;
    text-align: center;
}

.card-header-title {
    font-family: 'omnessemibold';
    font-weight: bold;
    letter-spacing: 5px;
    font-size: 25px;
}

.sub-card-header-title {
    border: 12px solid #35E548;
    position: absolute;
    left: 0;
    width: 95%;
    top: 15px;
    left: 2.5%;
    z-index: -1;
    border-radius: 10px;
}

.card-welcome-body {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 100px;
    padding-left: 15px;
    padding-right: 15px;
}

.card-welcome-footer {
    position: absolute;
    bottom: 0;
    width: 95%;
    padding-left: 15px;
    padding-right: 15px;
}

.card-welcome-footer img {
    width: 130px;
    height: 130px;
    position: absolute;
    bottom: -15px;
    right: 0px;
}

.cOtrosBen {
    max-width: 30%;
}

.vineta-ipostula {
    width: 20px;
    height: 20px;
    background-color: #873299;
    border-radius: 50%;
}

.img-beneficios {
    height: 150px;
    width: 80%;
}

.bg-ipostula1 {
    background-color: #873299;
}

.bg-ipostula2 {
    background-color: #F2F2F2;
}

.bg-ipostula3 {
    background-color: #35E548;
}

.bg-ipostula4 {
    background-color: #f83434;
}

.bg-footer {
    background-color: #873299;
    color: #fff;
}

.title-footer {
    padding-left: 0px;
    font-size: 18px;
    letter-spacing: 4px;
    padding-bottom: 10px;
    text-align: center;
}

.img-footer {
    width: 230px;
}

.subLineaFootSoc {
    height: 5px;
    width: 45px;
    margin-left: 50%;
}

.subLineaFootSoc span {
    margin-top: 5px;
    border-top: 5px solid #fff;
    width: 100%;
    border-radius: 15px;
}

.footSocorro {
    font-family: quicksand-bold !important;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 5px;
}

.text-foot {
    text-align: left;
    line-height: 28px;
}

.nav-foot {
    color: #fff !important;
    text-decoration: none;
}

.nav-foot:hover {
    text-decoration: none;
}

.link-redes {
    color: #ffffff;
    /* background-color: #56565A; */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 5px;
    text-decoration: none;
}

.banner-ipostula1 {
    background-image: url('../images/banner/bg_principal.png');
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
}

.progress {
    background-color: #000 !important;
}

.itemPregunta2 {
    width: 20px;
    height: 20px;
    background-color: #000;
    text-align: center;
    font-weight: bold;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    /*transition: width 0.5s;*/
    cursor: pointer;
}

.itemPregunta2Select {
    width: 40px !important;
    height: 40px !important;
}

.accordion .card {
    background: transparent !important;
    border: none !important;
}

.accordion .card-header {
    background: transparent !important;
}

.accordion .card-body {
    padding-left: 35px;
    padding-right: 35px;
    background: #F2F2F2;
}

.lista-experiencias {
    border: 1px solid #873299;
    border-radius: 20px;
    /*height: 400px;*/
    background-color: #FFFFFF;
}

.text-area-ipostula-1 {
    border-radius: 10px;
    border: 1px solid #873299;
}

.divFile {
    background-color: #FFF;
    border: 1px solid #873299;
    border-radius: 10px;
    width: 100%;
    padding: 5px 10px;
    cursor: pointer;
}

.cSwitchResp {
    display: flex;
    /*height: 50px;*/
    border-width: 0px;
    /*min-height: 50px;*/
    align-items: center;
    word-break: break-all;
}

.cSwitchResp .text {
    width: 70px;
}

.switch2 {
    margin-bottom: 0px;
    margin-left: 5px;
    position: relative;
    display: inline-block;
    width: 80px;
    height: 34px;
}

.switch2 input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider1, .slider2 {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #e6e3e3;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider1:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #3B3B46;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider2:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #873299;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider1, input:checked + .slider2 {
    background-color: #e6e3e3;
}

input:focus + .slider1, input:focus + .slider2 {
    box-shadow: 0 0 1px #e6e3e3;
}

input:checked + .slider1:before, input:checked + .slider2:before {
    -webkit-transform: translateX(46px);
    -ms-transform: translateX(46px);
    transform: translateX(46px);
}

.slider1.round, .slider2.round {
    border-radius: 34px;
}

.slider1.round:before, .slider2.round:before {
    border-radius: 50%;
}

.divBusqueda, .divBusquedaEditar {
    max-height: 150px; 
    width: 100%;
    overflow-y: auto;
}

.divBusqueda ul, .divBusquedaEditar ul {
    list-style: none;
    padding: 0px;
}

.divBusqueda ul li, .divBusquedaEditar ul li {
    padding: 5px;
    cursor: pointer;
    display: block;
}

.divBusqueda ul li:hover, .divBusquedaEditar ul li:hover {
    /* 
    background-color: rgb(135 50 153 / 79%);
    color: #fff;
    */
}

.etiquetaIndustria {
    background-color: #873299;
    border-radius: 40px;
    padding: 5px 10px 5px 15px;
    color: #ffffff;
}

.etiquetaIndustria a {
    color: #873299;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 0px;
    width: 20px;
    height: 20px;
    margin-left: 20px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.etiquetaIndustria a:hover {
    text-decoration: none;
}

.filaDocumento .nombre {
    color: #873299;
    font-size: 14px;
    text-decoration: none;
}

.filaDocumento .nombre:hover {
    font-weight: bold;
    text-decoration: none;
}

.filaDocumento .close {
    font-size: 12px;
    text-decoration: none;
}

.filaDocumento .close:hover {
    text-decoration: none;
}

.cardLogin {
    border: none !important;
    background-color: transparent !important;
}

.cardLogin .card-header {
    border: none !important;
    background-color: transparent !important;
    font-weight: 600;
}

.cardLogin .card-body {
    border: none !important;
    background-color: transparent !important;
}

.btnIngRedSocial {
    background-color: #3B3B46;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}

.btnIngRedSocial:hover {
    color: #FFFFFF !important;
    text-decoration: none;
}

.text-ipostula-terminos {
    font-size: 18px;
    text-align: left;
    line-height: 40px;
}

.menubar {
    background-color: #ffffff;
    padding: 5px 10px;
    height: 100vh;
    width: 300px;
    position: absolute;
    z-index: 10;
    color: #873299;
    top: 0;
    left: -300px;
    transition: left 0.5 ease;
    box-shadow: 0px 2px 22px 0 rgb(0 0 0 / 20%), 0px 2px 30px 0 rgb(0 0 0 / 35%);
}

.divBtnMenu a {
    font-weight: bold;
    text-decoration: none !important;
    cursor: pointer;
}

.divBtnMenu a:hover {
    text-decoration: none !important;
}

.menubar .close {
    cursor: pointer;
    font-size: 16px;
}

.menubar .opciones a {
    text-decoration: none !important;
    color: #873299 !important;
}

.menubar .opciones a:hover {
    text-decoration: none !important;
    color: #873299 !important;
}

.menubar .iconBar {
    position: absolute;
    right: -40px;
    background-color: #873299;
    margin-top: 10px;
    padding: 10px;
    color: #FFF !important;
}

.menubar .iconBar:hover {
    color: #FFF !important;
    text-decoration: none !important;
}

#menuSistema {
    width: 100%;
}

#menuSistema button, #menuSistema h2 a {
    background-color: #F4F4F4;
    font-weight: bold;
    height: 50px;
}

#menuSistema button:hover, #menuSistema h2 a:hover {
    background-color: #cbccce;
}

#menuSistema .card-body a {
    background-color: #F4F4F4;
    text-decoration: none;
    display: block;
    text-align: left;
}

#menuSistema .card-body a:hover {
    border: 0.5px solid #cbccce;
    text-decoration: none;
    font-weight: bold;
}

#menuSistema .card-body a:focus {
    border: 0.5px solid #cbccce;
    text-decoration: none;
    font-weight: bold;
}

.cBoxPerfilBusqueda {
    border-top: 1px solid #bdbdbd;
    border-left: 1px solid #bdbdbd;
    border-right: 1px solid #bdbdbd;
    /*border-radius: 20px;*/
}

.border-bottom-ipostula1 {
    border-bottom: 1px solid #bdbdbd
}

.tOpc {
    width: 120px;
}

.etiquetaBusqueda {
    background-color: #495057;
    border-radius: 40px;
    padding: 5px 10px;
    color: #ffffff;
    font-size: 16px;
    max-width: max-content;
}

.etiquetaBusqueda a {
    color: #495057;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 0px;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    line-height: 13px;
}

.etiquetaBusqueda a:hover {
    text-decoration: none;
    background-color: #f83434;
    color: #FFFFFF;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

.etiquetaBusquedaPerfil {
    background-color: #c467d6;
    border-radius: 40px;
    padding: 5px 10px;
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
}

.etiquetaBusquedaPerfil:hover {
    background-color: #873299;
}

.etiquetaSeleccionado {
    background-color: #873299;
}

.etiquetaBusquedaPerfil .cerrar {
    color: #495057;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 0px;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    line-height: 13px;
}

.etiquetaBusquedaPerfil .cerrar:hover {
    text-decoration: none;
    background-color: #f83434;
    color: #FFFFFF;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

.etiquetaBusquedaPerfil .estrella {
    color: #ffffff;
    background-color: transparent;
    padding: 0px;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    line-height: 13px;
}

.etiquetaBusquedaPerfil .estrella:hover {
    text-decoration: none;
    color: yellow;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

.etiquetaBusquedaPerfil .estrellaseleccionada {
    color: yellow;
    background-color: transparent;
    padding: 0px;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    line-height: 13px;
}

.activeItemListaUL {
    background-color: rgb(135 50 153 / 79%);
    color: #FFFFFF;
}

.columnaPostulanteBusqueda {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%;
    width: 100%;
    margin-bottom: 15px;
}

.divResultPostulantes .postulante {
    height: 280px;
    padding: 0px;
    color: #fff;
    cursor: pointer;
    border-radius: 10px;
    border: 2px solid rgba(117,117,117,1);
    background-color: #ffffff;   
}

.divResultPostulantes .postulante .header {
    background-color: #873299;
    border: 1px solid #873299;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #FFFFFF;
    padding: 10px;
    font-size: 14px;
}

.divResultPostulantes .postulante .contact {
    border: 2px solid #495057;
    border-radius: 20px;
    color: #495057;
    width: 40px;
    height: 40px;
    text-align: center;
    margin-right: 5px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}

.divResultPostulantes .postulante .contact:hover {
    text-decoration: none;
}

.divResultPostulantes .postulante .imgPostulante {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 25%;
    background-repeat: no-repeat;
    background-size: 80px;
    top: 20px;
    left: 10%;
    filter: hue-rotate(290%) saturation(50.7%);
}

.divResultPostulantes .postulante .body {
    color: #495057;
    padding: 10px;
}

.postulante-perfil .imagen {
    width: 150px;
    height: 150px;
    border-radius: 15%;
}

.modalContainer .modalUsoInf {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: center;
    width: 60em !important;
    max-width: 100%;
    padding: 2em !important;
    border-radius: .3125em;
    background: #5f6568;
    font-family: inherit;
    font-size: 1rem;
    box-sizing: border-box;
    border: 4px solid #fff;
    color: #ffffff;
}

.modalContainer .modalUsoInf .cerrar {
    position: absolute;
    top: -20px;
    right: -15px;
    background: #495057;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border: 3px solid #fff;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

.modalContainer .modalUsoInf .cerrar:hover {
    text-decoration: none;
}

.checkPostulante {
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari y Chrome */
    -o-transform: scale(2); /* Opera */
}

@media (max-width: 1920px) and (max-height: 1080px) {
    .img-bg-banner {
        height: 863.75px;
        background-size: 100% 843.75px;
    }
}

@media (max-width: 1920px) and (max-height: 1024px) {
    .img-bg-banner {
        height: 820px;
        background-size: 100% 800px;
    }

    .divTextoBanner {
        top: 140px;
    }

    .divTextoBanner span {
        font-size: 90px;
    }
}

@media (max-width: 1600px) and (max-height: 1200px) {
    .img-bg-banner {
        height: 700px;
        background-size: 100% 700px;
        /*background-position: top;*/
    }

    .divTextoBanner {
        top: 120px;
    }

    .divTextoBanner span {
        font-size: 76px;
    }

    .cOtrosBen {
        max-width: 35%;
    }

    .nav-menu-ipostula {
        font-size: 20px;
    }
}

@media (max-width: 1536px) and (max-height: 864px) {
    .img-bg-banner {
        height: 700px;
        /*background-size: 100% 700px;*/
    }

    .img-beneficios {
        width: 100%;
    }

    .divResultPostulantes .postulante {
        height: 320px;
    }
}

@media (max-width: 1440px) and (max-height: 900px) {
    .img-bg-banner {
        /*height: 603.125px;
        background-size: 100% 703.125px;*/
        height: 650px;
        background-size: 100% 650px;
    }

    .divResultPostulantes .postulante {
        height: 320px;
    }

    .divTextoBanner span {
        font-size: 66px;
    }

    .sub-card-header-title {
        border: 12px solid #35E548;
        position: absolute;
        left: 0;
        width: 90%;
        top: 15px;
        left: 5%;
        z-index: -1;
        border-radius: 10px;
    }

    .cOtrosBen {
        max-width: 40%;
    }
}

@media (max-width: 1368px) and (max-height: 768px) {
    .img-bg-banner {
        height: 600px;
        background-size: 100% 600px;
        /*background-position: center;*/
    }

    .nav-menu-ipostula {
        font-size: 18px;
    }

    .divTextoBanner {
        top: 120px;
    }

    .divTextoBanner span {
        font-size: 66px;
    }

    .btn-ipostula1-ancho {
        font-size: 16px;
        width: 220px;
        border-radius: 15px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
}

@media (max-width: 1280px) and (max-height: 1024px) {
    .img-bg-banner {
        height: 600px;
        background-size: 100% 600px;
    }

    .divTextoBanner span {
        font-size: 56px;
    }

    .cOtrosBen {
        max-width: initial;
    }

    .btn-ipostula1-ancho {
        font-size: 16px;
        width: 220px;
        border-radius: 15px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
}

@media (max-width: 1280px) and (max-height: 960px) {
    .img-bg-banner {
        height: 560px;
        background-size: 100% 560px;
    }

    .divTextoBanner span {
        font-size: 56px;
    }

    .btn-ipostula1-ancho {
        font-size: 16px;
        width: 220px;
        border-radius: 15px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
}

@media (max-width: 1280px) and (max-height: 1366px) {
    .img-bg-banner {
        height: 550px;
        background-size: 100% 550px;
        /*background-position: top;*/
    }

    .divTextoBanner {
        top: 120px;
    }

    .divTextoBanner span {
        font-size: 56px;
    }

    .divTextoBanner span {
    font-size: 56px;
}

    .cOtrosBen {
        max-width: initial;
    }

    .btn-ipostula1-ancho {
        font-size: 16px;
        width: 220px;
        border-radius: 15px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
}

@media (max-width: 1024px) and (max-height: 768px) {
    .img-bg-banner {
        height: 450px;
        background-size: 100% 450px;
    }

    .divTextoBanner {
        top: 100px;
    }

    .divTextoBanner span {
        font-size: 46px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 800px) and (max-height: 600px) {
    .img-bg-banner {
        height: 350px;
        background-size: 100% 350px;
    }

    .divTextoBanner {
        top: 100px;
    }

    .divTextoBanner span {
        font-size: 32px;
    }

    .card-header-title {
        font-size: 18px;
    }

    .sub-card-header-title {
        border: 6px solid #35E548;
    }

    .card-welcome-body {
        font-size: 18px;
    }

    .card-welcome-footer {
        bottom: 10px;
    }

    .card-welcome-footer {
        bottom: 10px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 768px) and (max-height: 1024px) {
    .img-bg-banner {
        height: 400px;
        background-size: 100% 400px;
    }

    .card-header-title {
        letter-spacing: 4px;
        font-size: 19px;
    }

    .sub-card-header-title {
        border: 6px solid #35E548;
    }

    .card-welcome-body {
        font-size: 18px;
    }

    .btn-ipostula1 {
        font-size: 14px;
    }

    .img-beneficios {
        width: 100%;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 2700px) {
    .img-bg-banner {
        background-attachment: initial;
    }
}

@media (max-width: 1420px) {
    /*.img-bg-banner {
        height: calc( calc(100vh * 800) / 1024);
        background-size: 100% calc( calc(100vh * 800) / 1024);
    }*/
}

@media (max-width: 1024px) and (max-height: 1368px){
    .img-bg-banner {
        background-attachment: initial;
    }
}

@media (max-width: 1368px) {
    .title-footer {
        text-align: left;
    }

    .subLineaFootSoc {
        margin-left: 40%;
    }
}

@media (max-width: 825px) and (max-height: 420px){
    .divTextoBanner span {
        font-size: 32px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 768px) {
    .cNavBlock {
        position: initial;
    }

    .img-bg-banner {
        height: 350px;
        background-size: 100% 350px;
    }

    .divTextoBanner {
        top: 100px;
    }

    .divTextoBanner span {
        font-size: 28px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 640px) and (max-height: 360px){
    .divTextoBanner {
        top: 80px;
    }

    .divTextoBanner span {
        font-size: 20px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media( max-width: 420px ){
    .img-bg-banner {
        height: 205px;
        background-size: 100% 205px;
        background-position: center;
    }

    .menu-bar-welcome {
        width: 100% !important;
    }

    .divTextoBanner {
        top: 50px;
    }

    .divTextoBanner span {
        font-size: 12px;
        letter-spacing: 5px;
    }

    .card-welcome {
        height: 300px;
        width: calc(100vw - 15px);
        max-width: calc(100vw - 15px);
        position: relative;
        right: 7.5px;
    }

    .subLineaFootSoc {
        margin: 0 auto;
    }

    .img-beneficios {
        height: 120px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 380px) {
    .img-bg-banner {
        height: 210px;
        background-size: 100% 210px;
    }

    .divTextoBanner {
        top: 50px;
        width: 45%;
    }

    .card-header-title {
        font-size: 22px;
    }

    .sub-card-header-title {
        border: 8px solid #35E548;
    }

    .card-welcome-body {
        font-size: 18px;
    }

    .card-welcome-footer {
        bottom: 20px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 360px) {
    .img-bg-banner {
        height: 190px;
        background-size: 100% 190px;
    }

    .nav-menu-ipostula {
        font-size: 16px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 320px){
    .divTextoBanner {
        top: 40px;
        width: 45%;
        left: 45%;
    }

    .divTextoBanner span {
        font-size: 12px;
        letter-spacing: 4px;
    }

    .card-welcome-footer {
        bottom: 0px;
    }

    .card-header-title {
        font-size: 18px;
    }

    .sub-card-header-title {
        border: 5px solid #35E548;
    }

    .title-ipostula {
        font-size: 24px;
    }

    .columnaPostulanteBusqueda {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@font-face {
    font-family: 'quicksand';
    src: url('../fonts/Quicksand-Regular.ttf');
}

@font-face {
    font-family: 'quicksand-light';
    src: url('../fonts/Quicksand-Light.ttf');
}

@font-face {
    font-family: 'quicksand-light-oblique';
    src: url('../fonts/Quicksand_Light_Oblique.otf');
}

@font-face {
    font-family: 'quicksand-bold';
    src: url('../fonts/Quicksand-Bold.ttf');
}

@font-face {
    font-family: 'popping-light';
    src: url('../fonts/Poppins-Light.ttf');
}

@font-face {
    font-family: 'popping-semibold';
    src: url('../fonts/Poppins-SemiBold.ttf');
}

@font-face {
    font-family: 'popping-extrabold';
    src: url('../fonts/Poppins-ExtraBold.ttf');
}

@font-face {
    font-family: 'omnessemibold';
    src: url('../fonts/OmnesSemiBold.otf');
}
